.LentaNews {
	width:100%;
	border: none;
	margin: 5px 0;
	padding: 8px 0 10px 0;
	border-bottom: 1px #aaa dotted;
}
.LentaImg img, .LentaImg div{
	width: 150px;
	height: auto;	
	min-height:100px;
	border: #aaa 1px solid;
	padding:2px;
	margin-right: 10px;
}

.LentaImg  div{
	display: block;
	margin: 0 10px 0 7px;
}

.LentaNews .news_title, .LentaNews .news_title a, .InsNews .news_title, .InsNews .news_title a{
	font-size:12px;
	padding: 5px 0;
	text-decoration:none;
	font-weight:bold;
}
.LentaNews .news_title a:hover, .InsNews .news_title a:hover{
	text-decoration:underline;
}

.InsNews {
padding-bottom:10px;
border-bottom: 1px #aaa dotted;
}
.InsNews img, .InsNews div{
	width: 120px;
	height: auto;	
	min-height:100px;
	border: #aaa 1px solid;
	padding:1px;
	margin-right: 10px;
	float: left;
}
.InsNews img{
	float:left;
}

.InsNews  div{
	height: 100;	
	display: block;
	margin: 0 10px 0 7px;
	float: left;
}

.InsNews  div{
	height: 100;	
	display: block;
	margin: 0 10px 0 7px;
	float: left;
}

.InsNews .NewsTitle {
	font-weight: bold;
	font-size:12px;
}
.NewsData {
	color: #aaa;
}
#fotogal {
     display: block;
     background-color: #fafafa;
     padding-bottom:10px;

/*     border-top: #aaa dotted 1px;     */
}

.imgfotogal{    
     display: block;
     width: 160px;
     height: 110px;    
     overflow:hidden;
     margin: 6px 5px;
     border: #aaa solid 1px;
     float: left;
}
.imgfotogal .imgr{
     display: block;
     width: 160px;
     height: 108px;
     margin: 1px;
     overflow:hidden;
/*     border:#aaf solid 1px;*/
}
.imgfotogal .imgr img {
     width: 158px;
     height: auto;    
     min-height:108px;
     border: none;
     padding: none;
}

#fottframe{
	width:1px !important;
	height:1px !important;
}

img{max-width:100% !important;}